@charset "UTF-8";
/*----------------------------------------------------------
Main Stylesheet
Theme: CKC wedding lp
Author: Ghopinath G
Version: 1.0
-----------*/

/*-------------------- RESETE STYLES --------------------*/
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  vertical-align: baseline; }
  :root {
    --ckc-color:#DA151E;
}
html {
  line-height: 1; }

ol, ul {
  list-style: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle; }
a{
  color: #000;
}
a img {
  border: none; }

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block; }

strong, b {
  font-weight: bold; }

html {
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%; }

* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  outline: none !important;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }

*:before, *:after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box; }


          
/*---------------------------------------------------------*/
/* STRUCTURE */
/*---------------------------------------------------------*/
/*---------------------------------------------------------*/
/* TYPOGRAPHY */
/*---------------------------------------------------------*/
/*----------------------- FONTS -----------------------*/
@font-face {
  font-family: 'america';
  src: url("../font/Americana.otf");
  src: url("../font/Americana.otf") format("embedded-opentype"), url("../font/Americana.woff2") format("woff2"), url("../font/Americana.woff") format("woff");
  font-weight: 400;
  font-style: normal; }
/*------------------ DEFAULT STYLES ------------------*/
::-moz-selection {
  background: rgba(13, 90, 165, 0.7);
  color: #fff; }
*::selection {
  background: rgba(13, 90, 165, 0.7);
  color: #fff; }

body {
  color: #8b8b8b;
  line-height: 160%;
  font-size: 18px;
  min-width: 320px;
  position: relative;
  overflow-x: hidden; }


section {
  position: relative;
  z-index: 1; }

.container {
  position: relative; }

p {
    font-family: "Montserrat", sans-serif;
    font-size: 14px;
}
button {
  font-family: "Montserrat", sans-serif!important;
    font-size: 14px!important;
}
h1, h2, h3, h4, h5, h6 {
  color: #333333;
  font-weight: 700;
  font-family: 'america',sans-serif;
  line-height: 1.3em; }
  h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
    color: #333333; }

h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {
  color: #0d5aa5; }

h1 {
  font-size: 49px;
  font-weight: 600; }

h2 {
  font-size: 39px;
  line-height: 1.26em; }

h3 {
  font-size: 31px; }

h4 {
  font-size: 24px; }

h5 {
  font-size: 20px; }

h6 {
  font-size: 16px; }

a {
  text-decoration: none;
  color: #0d5aa5;
  -webkit-transition: .35s ease;
  transition: .35s ease; }
  a:hover {
    color: #ffd910; }

i {
  color: #7a7a7a;
  -webkit-transition: .35s ease;
  transition: .35s ease; }


/*---------------------- LAZY LOAD ----------------------*/
.lazy {
  -webkit-transition: .35s ease-out;
  transition: .35s ease-out;
  -moz-transition: .35s ease-out;
  -ms-transition: .35s ease-out;
  -o-transition: .35s ease-out;
}
.no-pm{
    padding: 0;
    margin: 0;
}
/*------------------------ MAIN STYLE -------------------*/
.top-banner{
    background-image: url("../images/banner/top-bannnn.png");
    max-width: auto;
    height: 700px;
    background-repeat:no-repeat;
    background-size: cover;
    background-position: center center;
}
.header img{
    width: 430px;
    padding: 10px 20px;
}
.btn-center{
    display: flex;
    justify-content: center;
}
.btn-center-mob{
    display: flex;
    justify-content: center;
}

.book-btn {
    background-color: var(--ckc-color);
    color: #fff;
    font-size: 14px;
    padding: 10px 40px;
    width: 160px;
    text-align: center;
    overflow: hidden;
    position: relative;
    
    span {
      z-index: 20;
    }
    
    &:after {
      background: #ffeb12;
      content: "";
      height: 155px;
      left: -75px;
      opacity: .2;
      position: absolute;
      top: -50px;
      transform: rotate(35deg);
      transition: all 550ms cubic-bezier(0.19, 1, 0.22, 1);
      width: 50px;
      z-index: -10;
    }
  }
  
  .book-btn:hover {
    
    &:after {
      left: 120%;
      transition: all 750ms cubic-bezier(0.19, 1, 0.22, 1);
      -webkit-transition: all 750ms cubic-bezier(0.19, 1, 0.22, 1);
      -moz-transition: all 750ms cubic-bezier(0.19, 1, 0.22, 1);
      -ms-transition: all 750ms cubic-bezier(0.19, 1, 0.22, 1);
      -o-transition: all 750ms cubic-bezier(0.19, 1, 0.22, 1);
}
    transform: scale(1.02);
    -webkit-transform: scale(1.02);
    -moz-transform: scale(1.02);
    -ms-transform: scale(1.02);
    -o-transform: scale(1.02);
    transition: ease-in 0.2s;
    -webkit-transition: ease-in 0.2s;
    -moz-transition: ease-in 0.2s;
    -ms-transition: ease-in 0.2s;
    -o-transition: ease-in 0.2s;
    cursor: pointer;
}
.mag-wed{
    background-image: url("../images/banner/line-ex.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    padding: 70px 0;
}
/* .over-heading{
    padding: 70px 0 30px;
} */
.over-heading h2{
    text-align: center;
    font-size: 28px;
    color: var(--ckc-color);
}
/* .over-heading h2::before{
    content: '';
    background-image: url("../images/icons/exp-icon/arrow-right.svg");
    display: block;
    width: 280px;
    height: 82px;
    margin: 10px 5px 0 10px;
    background-repeat: no-repeat;
    position: absolute;
    right: 80%;
}
 .over-heading h2::after{
    content: '';
    background-image: url("../images/icons/exp-icon/arrow-left.svg");
    display: block;
    width: 280px;
    height: 34px;
    background-repeat: no-repeat;
    position: absolute;
    left: 81%;
    right: 50;
    margin-top: -50px;
} */

.feature-icon{
    padding: 70px;
    background-color: var(--ckc-color);
    margin-top: -70px;
}
.feature-icon p{
    text-align: center;
    color: #fff;
    font-size: 12px;
    margin-top: 10px;
}
.fea-ico-in{
  text-align: center;
  position: relative;
  
}
.fea-ico-in img{
    position: relative;
    width: 72px;
    min-height: 74px;
}

.our-exclusive {
    padding: 50px 0 50px;
}
.our-exclusive h4{
    text-align: center;
}

.flip-card {
    background-color: transparent;
    width: 220px;
    height: 280px;
  }
  
  .flip-card-inner {
    position: relative;
    width: 100%;
    height: 100%;
    text-align: center;
    transition: transform 0.6s;
    transform-style: preserve-3d;
    backface-visibility: hidden;
    -moz-backface-visibility: hidden;
  }
  
  .flip-card:focus {
      outline: 0;
  }
  
  .flip-card:hover .flip-card-inner,
  .flip-card:focus .flip-card-inner{
    transform: rotateY(180deg);
  }
  
  .flip-card-front,
  .flip-card-back {
    position: absolute;
    width: 100%;
    height: 100%;
  }
  
  .flip-card-front {
   background-image: url("../images/flip/front.svg");
    z-index: 2;
     padding-top: 68px;
    justify-content: center;
    align-items: center;
    width: 220px;
    height: 280px;
  }
  
  .flip-card-back {
    background-image: url("../images/flip/back.svg");
    color: white;
    transform: rotateY(180deg);
    z-index: 1;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .flip-card-back p{
    font-size: 12px;
    color: var(--ckc-color);
  }
  .flip-card-front h3{
    color: #fff;
    font-size: 16px;
    padding-top: 10px;
    line-height: 24px;
  }
  
  .why-mag{
    padding: 70px 0;
    background-color: #FEF6EE;
  }
  .why-mag .heading{
    text-align: center;
  }
  .why-mag .heading h4 {
    text-align: center;
    padding-bottom: 20px;
  }
  .why-mag .heading img {
    text-align: center;
    padding-bottom: 30px;
  }

  /* .why-mag h4::before {
    content: '';
    background-image: url("../images/icons/exp-icon/arrow-right.svg");
    display: block;
    width: 280px;
    height: 82px;
    background-repeat: no-repeat;
    position: absolute;
    right: 68%;
}
.why-mag h4::after {
    content: '';
    background-image: url("../images/icons/exp-icon/arrow-left.svg");
    display: block;
    width: 280px;
    height: 34px;
    margin: 8px 5px 0 10px;
    background-repeat: no-repeat;
    position: absolute;
    left:68%;
    right: 50;
    bottom: 81%;
} */
.four-shades {
  padding: 10px 0px 100px 0px;
}
.four-shades .heading h4 {
  text-align: center;
  padding-bottom: 20px;
}
.four-shades .c-logo{
  background-color: var(--ckc-color);
  text-align: center;
  border-right: 1px solid #fff;
}
.four-shades .cr-logo{
  background-color: var(--ckc-color);
  text-align: center;
}

.four-shades .c-logo img {
  width: 220px;
  padding: 20px;
}
.four-shades .cr-logo img {
  width: 150px;
  padding: 20px;
}
.category-btn   {
  display: flex;
  justify-content: space-around;
 font-family: ;
}
.category-btn  ul,.category-btn-green  ul{
    width: 100%;
}
.category-btn  ul li,.category-btn-green  ul li{
    width: 50%;
}
.category-btn ul li button.redbutton{
  background-color: var(--ckc-color) !important;
    padding: 10px 20px;
    margin-top: 20px;
    text-transform: uppercase;
    width: 100%;
    border: 0;
    border-bottom: 2px solid var(--ckc-color);
    color: #fff !important;
    font-weight: normal !important;
    border-radius: unset;
}
.category-btn ul li button.redbutton:hover{
   color: #fff !important;
   border-bottom: 2px solid var(--ckc-color);
   transition: 0.2s ease-in all ;
   -webkit-transition: 0.2s ease-in all ;
   -moz-transition: 0.2s ease-in all ;
   -ms-transition: 0.2s ease-in all ;
   -o-transition: 0.2s ease-in all ;
   background-color: var(--ckc-color) !important;
   border-radius: unset;
}
.category-btn ul li button.active.redbutton{
   color: #fff !important;
   border-bottom: 2px solid var(--ckc-color);
   transition: 0.2s ease-in all ;
   -webkit-transition: 0.2s ease-in all ;
   -moz-transition: 0.2s ease-in all ;
   -ms-transition: 0.2s ease-in all ;
   -o-transition: 0.2s ease-in all ;
   background-color: var(--ckc-color) !important;
   border-radius: unset;
}
.category-btn ul li button.redbutton:nth-child(1){
border-right: 2px solid #fff;
}
.category-btn-green  {
  display: flex;
  justify-content: space-around;
 
}
.category-btn-green ul li button.greenbutton{
  background-color: var(--ckc-color) !important;
  padding: 10px 20px;
  margin-top: 18px;
  text-transform: uppercase;
  width: 100%;
  border: 0;
  border-bottom: 2px solid var(--ckc-color);
  color: #fff !important;
    font-weight: normal !important;
    border-radius: unset;
}
.category-btn-green ul li button.greenbutton:hover{
   color: #ffff !important;
   border-bottom: 2px solid var(--ckc-color);
   transition: 0.2s ease-in all ;
   -webkit-transition: 0.2s ease-in all ;
   -moz-transition: 0.2s ease-in all ;
   -ms-transition: 0.2s ease-in all ;
   -o-transition: 0.2s ease-in all ;
   background-color: var(--ckc-color) !important;
   border-radius: unset;
}
.category-btn-green ul li button.active.greenbutton{
   color: #ffff !important;
   border-bottom: 2px solid var(--ckc-color);
   transition: 0.2s ease-in all ;
   -webkit-transition: 0.2s ease-in all ;
   -moz-transition: 0.2s ease-in all ;
   -ms-transition: 0.2s ease-in all ;
   -o-transition: 0.2s ease-in all ;
   background-color: var(--ckc-color) !important;
   border-radius: unset;
}
.category-btn-green ul li button.greenbutton:nth-child(1){
border-right: 2px solid #fff;
}
.shop-btn{
  background-color: var(--ckc-color);
  border-radius: 20px;
  padding: 5px 20px;
  border: 0;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -ms-border-radius: 20px;
  -o-border-radius: 20px;
  color: #fff;
  padding-top: 10px!important;
  padding-bottom: 10px!important;
  text-transform: uppercase;
  font-size: 10px!important;
  text-decoration: none;
}
.shop-btn:hover{
  
  color: #fff;
  
}
/*.shop-btn {
  background-color: var(--ckc-color);
  color: #fff;
  font-size: 14px;
  padding: 7px 20px;
  text-align: center;
  overflow: hidden;
  position: relative;
  padding-bottom: 10px;
  span {
    z-index: 20;
  }
  
  &:after {
    background: #ffeb12;
    content: "";
    height: 155px;
    left: -75px;
    opacity: .2;
    position: absolute;
    top: -50px;
    transform: rotate(35deg);
    transition: all 550ms cubic-bezier(0.19, 1, 0.22, 1);
    width: 50px;
    z-index: -10;
  }
}
*/
/*.shop-btn:hover {
  
  &:after {
    left: 120%;
    transition: all 750ms cubic-bezier(0.19, 1, 0.22, 1);
    -webkit-transition: all 750ms cubic-bezier(0.19, 1, 0.22, 1);
    -moz-transition: all 750ms cubic-bezier(0.19, 1, 0.22, 1);
    -ms-transition: all 750ms cubic-bezier(0.19, 1, 0.22, 1);
    -o-transition: all 750ms cubic-bezier(0.19, 1, 0.22, 1);
}
  transform: scale(1.02);
  -webkit-transform: scale(1.02);
  -moz-transform: scale(1.02);
  -ms-transform: scale(1.02);
  -o-transform: scale(1.02);
  transition: ease-in 0.2s;
  -webkit-transition: ease-in 0.2s;
  -moz-transition: ease-in 0.2s;
  -ms-transition: ease-in 0.2s;
  -o-transition: ease-in 0.2s;
  cursor: pointer;
}*/
.shop-btn-green{
  background-color: var(--ckc-color);
  border-radius: 20px;
  padding: 5px 20px;
  border: 0;
  -webkit-border-radius:;
  -moz-border-radius:;
  -ms-border-radius:;
  -o-border-radius:;
  color: #fff;
  padding-top: 10px!important;
  padding-bottom: 10px!important;
  text-transform: uppercase;
  font-size: 10px!important;
}

.shop-btn-green {
  background-color:var(--ckc-color);
  color: #fff;
  font-size: 14px;
  padding: 7px 20px;
  text-align: center;
  overflow: hidden;
  position: relative;
  padding-bottom: 10px;
  span {
    z-index: 20;
  }
  
  &:after {
    background: #ffeb12;
    content: "";
    height: 155px;
    left: -75px;
    opacity: .2;
    position: absolute;
    top: -50px;
    transform: rotate(35deg);
    transition: all 550ms cubic-bezier(0.19, 1, 0.22, 1);
    width: 50px;
    z-index: -10;
  }
}

.shop-btn-green:hover {
  
  &:after {
    left: 120%;
    transition: all 750ms cubic-bezier(0.19, 1, 0.22, 1);
    -webkit-transition: all 750ms cubic-bezier(0.19, 1, 0.22, 1);
    -moz-transition: all 750ms cubic-bezier(0.19, 1, 0.22, 1);
    -ms-transition: all 750ms cubic-bezier(0.19, 1, 0.22, 1);
    -o-transition: all 750ms cubic-bezier(0.19, 1, 0.22, 1);
}
  transform: scale(1.02);
  -webkit-transform: scale(1.02);
  -moz-transform: scale(1.02);
  -ms-transform: scale(1.02);
  -o-transform: scale(1.02);
  transition: ease-in 0.2s;
  -webkit-transition: ease-in 0.2s;
  -moz-transition: ease-in 0.2s;
  -ms-transition: ease-in 0.2s;
  -o-transition: ease-in 0.2s;
  cursor: pointer;
}

.produt-btn-list{
  display: flex;
  justify-content: space-between;
  padding-left: 10px;
  font-size: 12px;
  margin-bottom: 5px;
}
.product-box{
  background-color: #EEEEEE;
  padding: 10px;
  border: 1px solid #707070;
}

.product-box p {
  text-align: center;
  font-size: 13px;
  text-transform: uppercase;
}
.product{
  margin: 2px;
}

.two-showcase{
  padding-top:30px ;
  position: relative;
}
.two-showcase .prev_icon{
  width: 30px;
  position: absolute;
display: inline-block;
bottom: -50px;
cursor: pointer;
right: 42%;
transform: rotateY(180deg);
}
.two-showcase .next_icon{
  width: 30px;
  position: absolute;
display: inline-block;
bottom: -50px;
cursor: pointer;
left: 42%;
transform: rotateY(180deg);
}
.love{
  padding: 70px 0;
  background-color: #FEF6EE;
}
.love .heading {
  text-align: center;
}
/* .love .heading h4::before {
  content: '';
  background-image: url("../images/icons/exp-icon/arrow-right.svg");
  display: block;
  width: 280px;
  height: 82px;
  background-repeat: no-repeat;
  position: absolute;
  right: 68%;
}
.love .heading h4::after {
  content: '';
  background-image: url("../images/icons/exp-icon/arrow-left.svg");
  display: block;
  width: 280px;
  height: 34px;
  margin: 8px 5px 0 10px;
  background-repeat: no-repeat;
  position: absolute;
  left:67.3%;
  right: 50;
margin-top: -31px;
} */
.pop-over-txt {
  position: absolute;
  bottom: 4%;
  margin-left: 12px;
  color: #EEEEEE;
  font-weight: 600;
  z-index: 99;
  border-left: 2px solid #fff;
  padding-left: 12px;
  margin-bottom: 10px;
  max-width: 90%;
}
.pop-over-txt p{
  padding: 0;
  margin: 0;

}
.love-box{
  position: relative;
}
/* .overlay-love-img{
  width: 355px;
  height: 528px;

} */
/* .love-box::after{
  content: ''; */
  /* left: 0; */
  /* top: -12%;
  background: rgb(168, 39, 52);
  background: linear-gradient(0deg, rgba(168, 39, 52, 1) 6%, rgba(255, 255, 255, 0) 59%);
  position: absolute;
  z-index: 9;
  width: 31.4%;
  height: 100%;
} */
.download-pdf-box{
  background-color: #F6E6DF;
  padding: 20px 30px;
}
.download-pdf-box img {
  width: 40px;
  left: 80px;
  position: relative;
}
.love-dwn-btn{
  border: 0;
  padding: 10px 30px;
  color: #000;
  text-transform: uppercase;
  font-size: 14px;
  background-color: transparent;
  border: 1px solid #B5AFAB;
  text-decoration: none;
}
.love-dwn-btn:hover{
  border: 0;
  padding: 10px 30px;
  color: #000;
  text-transform: uppercase;
  font-size: 14px;
  background-color: #1D5A33;
  border: 1px solid #B5AFAB;
  color: #fff;
  transition: 0.22s ease-in;
  -webkit-transition: 0.22s ease-in;
  -moz-transition: 0.22s ease-in;
  -ms-transition: 0.22s ease-in;
  -o-transition: 0.22s ease-in;
  text-decoration: none;
}
.dream-form{
  padding: 70px 0;
  background-color: var(--ckc-color);
}


.form-group{
  display:flex;
  margin:10px 0;
}
.form-container label{
  width: 40%;
  background: #fff;
  padding: 5px;
  border: 1px solid #000;
  color: #707070;
}


.form-control::placeholder {
  color: #B4B4B4;
  font-style: italic;
}

.form-control{
  border: 1px solid #000!important;
  border-radius: unset!important;
  -webkit-border-radius: unset!important;
  -moz-border-radius: unset!important;
  -ms-border-radius: unset!important;
  -o-border-radius: unset!important;
}
.form-container{
  background-color: #fff;
  padding: 40px 20px;
}

.form-btn{
  text-align: center;
  border: 0;
  padding: 10px 30px;
  color: #ffffff;
  text-transform: uppercase;
  font-size: 14px;
  background-color: var(--ckc-color);
  border: 1px solid var(--ckc-color);
}
.form-btn-center{
  display: flex;
  justify-content: center;
  margin-top: 40px;
}
.form-left {
  display: flex;
  justify-content: center;
  align-items: center;
}
.dream-form h4{
  text-align: center;
  color: #fff;
  font-size: 34px;
  line-height: 50px;
}
.dream-form p.white {
  text-align: center;
  color: #fff;
  font-size: 16px;
  line-height: 20px;
}
/*.dream-form h4::before{
  content: '';
  background-image: url("../images/icons/form-icon/small-star.svg");
  width: 15px;
  height: 15px;
  position: absolute;
  right: 90%;
  bottom: 26%;
}*/
.form-left img{
  width: 80px;
  display: flex;
  justify-content: center;
  align-items: center;
  opacity: 0.7;
  filter: contrast(29.5) brightness(30.5) saturate(18.5) hue-rotate(45deg);
}
.video-bg{
  padding: 50px 0 50px;
  background-color: #FEF6EE;
}
.video-bg .heading h4{
  text-align: center;
  color: #333333;
}
.video-bg .heading p{
  text-align: center;
  color: #333333;
  font-size: 14px;
}
.video-frame{
display: flex;
justify-content: center;
width: 800px;
padding: 0 20px;
}
.video-slider .prev_icon{
  width: 30px;
  position: absolute;
display: inline-block;
bottom: -50px;
cursor: pointer;
right: 46%;
transform: rotateY(180deg);
}
.video-slider .next_icon{
  width: 30px;
  position: absolute;
display: inline-block;
bottom: -50px;
cursor: pointer;
left: 46%;
transform: rotateY(180deg);
}
.video-slider2 .prev_icon{
  width: 30px;
  position: absolute;
display: inline-block;
bottom: -50px;
cursor: pointer;
right: 46%;
transform: rotateY(180deg);
}
.video-slider2 .next_icon{
  width: 30px;
  position: absolute;
display: inline-block;
bottom: -50px;
cursor: pointer;
left: 46%;
transform: rotateY(180deg);
}

.real-wedding{
  padding: 70px 0;
  background-color: #ECECEC;
}
.real-wedding .heading h4{
  text-align: center;
}
.real-wed .slick-prev{
display: none;
}
.real-wed .slick-next{
  display: none;
  
}
.client-txt p {
  padding: 10px;
  font-style: italic;
  font-size: 14px;
}
.client-txt h2{
  font-style: italic;
  font-size:16px;
  color: #d10c20d3;
  padding: 0 10px;
}
.faq-sec{
  padding: 70px 0;
  background-color: #ECECEC;
}
.faq-sec .heading h4{
text-align: center;
padding-bottom: 16px;
}

.faq-sec .nav-pills{
  display: flex;
  justify-content: space-around;
  padding-bottom: 10px;
  border-radius: 0;
}
.faq-sec .nav-pills .nav-link{
  background-color: transparent;
  border: 2px solid #fff;
  border-radius: unset;
  padding: 10px 60px;
  color: #323232 !important;
  text-transform: uppercase;
  font-size: 14px;
}
.faq-sec .nav-pills .nav-link.active{
  border: unset;
  color: var(--ckc-color);
  border-bottom: 2px solid var(--ckc-color);
  transition: 0.2s ease-in all;
  -webkit-transition: 0.2s ease-in all;
  -moz-transition: 0.2s ease-in all;
  -ms-transition: 0.2s ease-in all;
  -o-transition: 0.2s ease-in all;
  background-color: #FCEFEF;
}
.faq-sec .accordion-button{
  background-color: #F2F2F2;
}
.faq-sec .accordion-button:not(.collapsed){
  background-color: var(--ckc-color);
  color: #ffffff;
  box-shadow: unset;
}
.faq-sec  .accordion {
  --bs-accordion-btn-icon: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='black'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
  --bs-accordion-btn-active-icon: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='white'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
}
.faq-sec .accordion-button:focus{
  box-shadow: unset;
}
.faq-sec .accordion-body {
  font-family: "Montserrat", sans-serif;
  font-size: 14px;
}

footer{
  padding: 30px 0 0 ;
  background-color: #fff;
}
footer img{
  width: 520px;
  padding: 70px 0 40px;
}
.ft-disclaimer{
  display: flex;
  justify-content: space-between;
  margin: 0 20px;
}
.ft-text{
  padding: 20px 0;
}
.banner-mob{
  display: none;
}


.mob-slider-01{
  padding-top:30px ;
  position: relative;
}
.mob-slider-01 .prev_icon{
  width: 30px;
  position: relative;
display: inline-block;
bottom: -50px;
cursor: pointer;
right: -42%;
transform: rotateY(180deg);
}
.mob-slider-01 .next_icon{
  width: 30px;
  position: absolute;
display: inline-block;
bottom: -50px;
cursor: pointer;
left: 53%;
transform: rotateY(180deg);
}
.mob-slider-02{
  padding-top:30px ;
  position: relative;
}
.mob-slider-02 .prev_icon{
  width: 30px;
  position: relative;
display: inline-block;
bottom: -50px;
cursor: pointer;
right: -42%;
transform: rotateY(180deg);
}
.mob-slider-02 .next_icon{
  width: 30px;
  position: absolute;
display: inline-block;
bottom: -50px;
cursor: pointer;
left: 53%;
transform: rotateY(180deg);
}
.mob-slider-03{
  padding-top:30px ;
  position: relative;
}
.mob-slider-03 .prev_icon{
  width: 30px;
  position: relative;
display: inline-block;
bottom: -50px;
cursor: pointer;
right: -42%;
transform: rotateY(180deg);
}
.mob-slider-03 .next_icon{
  width: 30px;
  position: absolute;
display: inline-block;
bottom: -50px;
cursor: pointer;
left: 57%;
transform: rotateY(180deg);
}
.two-showcase .slick-dots,.real-wed .slick-dots ,.video-slider .slick-dots,.video-slider2 .slick-dots,.mob-slider-01 .slick-dots,.mob-slider-02 .slick-dots,.mob-slider-03 .slick-dots {
  display: none!important;
}


/* preloader  */

.sk-cube-grid {
  width: 520px;
  height: 520px;
}

.preLoader {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #fcf5eb;
  z-index: 99999999;
  overflow: hidden;
}
.preloder-inner {
  margin: auto auto;
  height: 100%;
  width: 100%;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.slide-in-left {
	-webkit-animation: slide-in-left 3300ms cubic-bezier(0.645, 0.045, 0.355, 1.000) alternate both;
	        animation: slide-in-left 3300ms cubic-bezier(0.645, 0.045, 0.355, 1.000) alternate both;
}


 */
 @-webkit-keyframes slide-in-left {
  0% {
    -webkit-transform: translateX(-1000px);
            transform: translateX(-1000px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
    opacity: 1;
  }
}
@keyframes slide-in-left {
  0% {
    -webkit-transform: translateX(-1000px);
            transform: translateX(-1000px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
    opacity: 1;
  }
}

.slide-out-right {
	-webkit-animation: slide-out-right 4s cubic-bezier(0.645, 0.045, 0.355, 1.000) both;
	        animation: slide-out-right 4s cubic-bezier(0.645, 0.045, 0.355, 1.000) both;
}


 @-webkit-keyframes slide-out-right {
  0% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
    opacity: 1;
  }
  100% {
    -webkit-transform: translateX(1000px);
            transform: translateX(1000px);
    opacity: 0;
  }
}
@keyframes slide-out-right {
  0% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
    opacity: 1;
  }
  100% {
    -webkit-transform: translateX(1000px);
            transform: translateX(1000px);
    opacity: 0;
  }
}

.fea-ico-in :hover {
  transition: 0.3s all ease-in ;
  -webkit-transition: 0.3s all ease-in ;
  -moz-transition: 0.3s all ease-in ;
  -ms-transition: 0.3s all ease-in ;
  -o-transition: 0.3s all ease-in ;
  transform: translateY(-2px);
  -webkit-transform: translateY(-2px);
  -moz-transform: translateY(-2px);
  -ms-transform: translateY(-2px);
  -o-transform: translateY(-2px);
}
.fea-ico-in:hover img::before{
   content: '';
   background-image: url(../images/icons/love-hover.svg);
   background-repeat: no-repeat;
   width: 32px;
   height:   32px;
   position:absolute;
  margin-left: 30px;
  margin-top: -51px;
  z-index: 9999;
} 


@-webkit-keyframes scaleIn {
  from {
    opacity: 0;
    -webkit-transform: scale3d(1.5, 1.5, 1.5);
    transform: scale3d(1.5, 1.5, 1.5);
  }

  100% {
    opacity: 1;
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
    -moz-transform: scale3d(1, 1, 1);
    -ms-transform: scale3d(1, 1, 1);
    -o-transform: scale3d(1, 1, 1);
}
}

@keyframes scaleIn {
  from {
    opacity: 0;
    -webkit-transform: scale3d(1.5, 1.5, 1.5);
    transform: scale3d(1.5, 1.5, 1.5);
  }

  100% {
    opacity: 1;
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}

.scaleIn {
  -webkit-animation-name: scaleIn;
  animation-name: scaleIn;
}

@-webkit-keyframes scaleInFade {
  from {
    opacity: 0;
    -webkit-transform: scale3d(1.5, 1.5, 1.5);
    transform: scale3d(1.5, 1.5, 1.5);
  }

  100% {
    opacity: 1;
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}

@keyframes scaleInFade {
  from {
    opacity: 0;
    -webkit-transform: scale3d(1.5, 1.5, 1.5);
    transform: scale3d(1.5, 1.5, 1.5);
  }

  100% {
    opacity: 1;
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}

.scaleInFade {
  -webkit-animation-name: scaleInFade;
  animation-name: scaleInFade;
}

@-webkit-keyframes scaleOutFade {
  from {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
  }

  100% {
    opacity: 1;
    -webkit-transform: scale(1, 1, 1);
    transform: scale(1, 1, 1);
  }
}

@keyframes scaleOutFade {
  from {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
  }

  100% {
    opacity: 1;
    -webkit-transform: scale(1, 1, 1);
    transform: scale(1, 1, 1);
  }
}

.scaleOut {
  -webkit-animation-name: scaleOutFade;
  animation-name: scaleOutFade;
}

@-webkit-keyframes widthInFade {
  from {
    opacity: 0;
    width: 1px;
  }

  100% {
    opacity: 1;
    width: 100px;
  }
}

@keyframes widthInFade {
  from {
    opacity: 0;
    width: 1px;
  }

  100% {
    opacity: 1;
    width: 100px;
  }
}

.widthInFade {
  -webkit-animation-name: widthInFade;
  animation-name: widthInFade;
}

.heartbeat {
	        -webkit-animation: heartbeat 1.5s ease-in-out  both;
	        animation: heartbeat 1.5s ease-in-out  both;
}

 @-webkit-keyframes heartbeat {
  from {
    -webkit-transform: scale(1);
            transform: scale(1);
    -webkit-transform-origin: center center;
            transform-origin: center center;
    -webkit-animation-timing-function: ease-out;
            animation-timing-function: ease-out;
  }
  10% {
    -webkit-transform: scale(0.91);
            transform: scale(0.91);
    -webkit-animation-timing-function: ease-in;
            animation-timing-function: ease-in;
  }
  17% {
    -webkit-transform: scale(0.98);
            transform: scale(0.98);
    -webkit-animation-timing-function: ease-out;
            animation-timing-function: ease-out;
  }
  33% {
    -webkit-transform: scale(0.87);
            transform: scale(0.87);
    -webkit-animation-timing-function: ease-in;
            animation-timing-function: ease-in;
  }
  45% {
    -webkit-transform: scale(1);
            transform: scale(1);
    -webkit-animation-timing-function: ease-out;
            animation-timing-function: ease-out;
  }
}
@keyframes heartbeat {
  from {
    -webkit-transform: scale(1);
            transform: scale(1);
    -webkit-transform-origin: center center;
            transform-origin: center center;
    -webkit-animation-timing-function: ease-out;
            animation-timing-function: ease-out;
  }
  10% {
    -webkit-transform: scale(0.91);
            transform: scale(0.91);
    -webkit-animation-timing-function: ease-in;
            animation-timing-function: ease-in;
  }
  17% {
    -webkit-transform: scale(0.98);
            transform: scale(0.98);
    -webkit-animation-timing-function: ease-out;
            animation-timing-function: ease-out;
  }
  33% {
    -webkit-transform: scale(0.87);
            transform: scale(0.87);
    -webkit-animation-timing-function: ease-in;
            animation-timing-function: ease-in;
  }
  45% {
    -webkit-transform: scale(1);
            transform: scale(1);
    -webkit-animation-timing-function: ease-out;
            animation-timing-function: ease-out;
  }
}



.back-to-top{
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  visibility: hidden;
  -webkit-transition: .3s all linear;
  transition: .3s all linear;
}
 
.back-to-top.show {
  bottom: 30px;
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  visibility: visible;
  z-index: 999;
}
.back-to-top a {
  width: 35px;
  height: 35px;
 background: var(--ckc-color);
  box-shadow: 0px 5px 30px var(--ckc-color);
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  font-size: 16px;
  color: #fff;
  border-radius: 50%;
  display: inline-block;
  text-align: center;
  line-height: 35px;
  bottom: 10%;
  right: 4%;
  position: fixed;
  z-index: 998;
  -webkit-transform: scale(0);
          transform: scale(0); 


}

.back-to-top.show a:hover .top-line {
  height: 14px;
  border-color: #000;
  background: #000;
  top: 12px;
}

.back-to-top a:hover .top-array {
  border-color: #000;
  top: 11px;
}

.back-toop-tooltip {
  position: absolute;
  top: -65px;
  -webkit-transform: rotate(-90deg) translateX(20px);
          transform: rotate(-90deg) translateX(20px);
  width: 100px;
  left: -33px;
  -webkit-transition: .6s all ease;
  transition: .6s all ease;
  line-height: 1;
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  visibility: hidden;
}

.back-toop-tooltip span {
  color: var(--ckc-color);
  font-size: 12px;
  font-weight: 700;
  text-transform: uppercase;
}

.back-to-top a:hover .back-toop-tooltip {
  -webkit-transform: rotate(-90deg) translateX(5px);
          transform: rotate(-90deg) translateX(5px);
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  visibility: visible;
}
.back-to-top.show a{
  -webkit-transform: scale(1);
          transform: scale(1);
}
.back-to-top a:hover {
  background: #fff;
  color: #000;
}
.back-to-top.home6 a {
  background: #00c6c6;
}
.top-array {
  border-bottom: 2px solid #fff;
  border-left: 2px solid #fff;
  height: 8px;
  -webkit-transform: rotate(135deg);
          transform: rotate(135deg);
  width: 8px;
  position: absolute;
  left: 14px;
  top: 13px;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

.top-line {
  background-color: #fff;
  height: 10px;
  left: 18px;
  position: absolute;
  top: 14px;
  width: 2px;
  margin-left: -1px;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

.flicker-1 {
	-webkit-animation: flicker-1 2s linear infinite both;
	        animation: flicker-1 2s linear infinite both;
}


@-webkit-keyframes flicker-1 {
  0%,
  100% {
    opacity: 1;
  }
  41.99% {
    opacity: 1;
  }
  42% {
    opacity: 0;
  }
  43% {
    opacity: 0;
  }
  43.01% {
    opacity: 1;
  }
  47.99% {
    opacity: 1;
  }
  48% {
    opacity: 0;
  }
  49% {
    opacity: 0;
  }
  49.01% {
    opacity: 1;
  }
}
@keyframes flicker-1 {
  0%,
  100% {
    opacity: 1;
  }
  41.99% {
    opacity: 1;
  }
  42% {
    opacity: 0;
  }
  43% {
    opacity: 0;
  }
  43.01% {
    opacity: 1;
  }
  47.99% {
    opacity: 1;
  }
  48% {
    opacity: 0;
  }
  49% {
    opacity: 0;
  }
  49.01% {
    opacity: 1;
  }
}

.blogs{
  padding: 70px 0;
}
.blogs .heading h4{
  text-align: center;
  font-size: 24px;
}
.blogs .heading p{
  text-align: center;
  font-size: 16px;
}
.blogs .nav-tabs{

  text-align: center;
  display: flex;
  justify-content: center;
  border: 0;
}
.blogs .nav-tabs .nav-link{
  background-color: #FFF;
  padding: 10px 20px;
  margin-top: 20px;
  text-transform: uppercase;
  border: 0;
  color: var(--ckc-color);
  border-bottom: 2px solid #ffffff;
  margin: 0 5px;
  border-radius: 0px;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -ms-border-radius: 0px;
  -o-border-radius: 0px;
}
.blogs .nav-tabs .nav-link.active{
  color: var(--ckc-color);
  border-bottom: 2px solid var(--ckc-color);
  transition: 0.2s ease-in all;
  -webkit-transition: 0.2s ease-in all;
  -moz-transition: 0.2s ease-in all;
  -ms-transition: 0.2s ease-in all;
  -o-transition: 0.2s ease-in all;
  background-color: #FCEFEF;
}
.blogs .nav-tabs .nav-link:hover{

  border: 0;
  border-bottom: unset;
}
.blogs .nav-tabs .nav-link a{
 color: #000;
}
.mob-tabs .nav-tabs .nav-link{
  margin: 2px 0 ;
}

.slick-dots {
	display: flex;
	justify-content: center;
	position: absolute;
  left: 50%;
	margin-top: -50px;
	padding: 1rem 0;
	
	list-style-type: none;
	
		li {
			margin: 0 0.25rem;
		}
	
		button {
			display: block;
			width: 0.6rem;
			height: 0.6rem;
			padding: 0;
			
			border: none;
			border-radius: 100%;
			background-color: white;
			
			text-indent: -9999px;
		}
	
		li.slick-active button {
			background-color: gray;
		}
	
}/* form */form > label.error {	width: 100%;	display: block;	border: none;	clear: both;	color: red;	padding: 0px;}/* Inserting this collapsed row between two flex items will make  * the flex item that comes after it break to a new row */.break {  flex-basis: 100%;  height: 0;}.required {	color: red;}/* form */

.booksectionbutton {text-decoration: none;}
.flip-card-back p {margin-bottom:unset;}
.tclink{
    text-decoration: none;
    color: #000;
}
.our-offer-banner {
    padding: 70px 0px;
    text-align: center;
    /*margin-top: -120px;*/
    background: #fff;
    background-image: url(../images/banner/line-ex.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}
    .our-offer-banner-div span.rednumber{color: var(--ckc-color);
    font-size: 180px;}
    .our-offer-banner-div p{margin-top: -30px;}
    .book-btn-green{background: var(--ckc-color);
    padding: 10px 15px;
    margin-right: 10px;}
    .book-btn-green a,.book-btn-red1 a,.book-btn-red2 a{color: #fff;}
    .book-btn-green a:hover,.book-btn-red1 a:hover,.book-btn-red2 a:hover{color: #fff;}
    .our-offer-banner-div span.greennumber{color: var(--ckc-color);font-size: 180px;}
    .book-btn-red1{background: var(--ckc-color);
    padding: 22px 15px;
    margin-right: 10px;}
    .book-btn-red2{background: var(--ckc-color);
    padding: 22px 15px;
    margin-right: 10px;}
    .produt-btn-list li{
   margin: 10px 0px;
}
.tclink {
	color: blue;
}
.desk-ban-home,.mob-ban-home {
	cursor:pointer;
}
.mobilefooter {
	background: var(--ckc-color);
	bottom: 0px;
	color: #fff;
	cursor: pointer;
	display: none;
	position: fixed;
	padding: 20px 0%;
	text-align: center;
	width: 100%;
	z-index: 999;
	margin: 0px;
}
.real-wed .next_icon.slick-arrow  {
    position: absolute;
    z-index: 1000;
    top: 50%;
    right: 15px;
    color: #BFAFB2;
	cursor:pointer;
}
.real-wed .prev_icon.slick-arrow {
    position: absolute;
    z-index: 1000;
    top: 50%;
    left: 15px;
    color: #BFAFB2;
	cursor:pointer;
}
.form-check-label {
	width: auto !important;
	border: none !important;
}
.form-check-input {
	margin: 10px 5px !important;
}